﻿.header_bg{
    background-color: #f7f0f0;
}
#dnngo_megamenu > div > ul > li > a {
    color: #000000;
}
#dnngo_megamenu > div > ul > li.current > a,
#dnngo_megamenu > div > ul > li > a:hover {
    color: #ffffff;
}

:root {
    --main-color: #2398BC;
}
::selection {
    background-color: #7bed9f;
    color: #2f3542;
}


.footer_box{
	color: #ffffff;
	background-color: #000000;
}
.footer_bottom{
    color: #ffffff;
}